Subject: Re: Outstanding invoice
From: "Mike" <[email-masked]>
To: "Jill Richey" <[email-masked]>
Date: Tue, 21 Jul 2009 15:33:39 -0400

Much appreciated!
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Jill Richey" <[email-masked]>
To: "'Mike'" <[email-masked]>; "'New Covenant'" 
<[email-masked]>
Sent: Tuesday, July 21, 2009 3:06 PM
Subject: RE: Outstanding invoice

> Hi Mike,
>
> I'll take care of this.
>
> Thanks,
> Jill
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Tuesday, July 21, 2009 3:04 PM
> To: New Covenant; Jill Richey
> Subject: Fw: Outstanding invoice
>
> Hello.
> I am needing some help with this.  The attached invoice has not been paid.
> The address was supposed to be updated but it doesn't look as though they
> made the updates  We need to get this invoice paid.  I am thinking that 
> all
> sports use this service to get the referees scheduled and will not be
> available to the school if they suspend the service.  You could email
> Francisco directly if you have any questions.  His email is
> [email-masked]
> Much appreciated.
> Thank you,
> Michael Bishop
> [email-masked]
>
> ----- Original Message ----- 
> From: "Francisco A Villarruel" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Tuesday, July 21, 2009 12:29 PM
> Subject: Outstanding invoice
>
>
> Michael
>
> Please note that the invoice for Spring soccer referee assigning fees is
> still outstanding. Please remit immediately.
> The GLASRA policy is that outstanding invoices will preclude us from
> assigning for subsequent seasons. We would not want to penalize your
> school/players over a minor matter such as this.
>
> Francisco
>
> --------- Forwarded message ----------
> From: Francisco A Villarruel <[email-masked]>
> To: [email-masked]
> Date: Mon, 6 Jul 2009 10:57:35 -0400
> Subject: Assigning invoice
>
> Michael
>
> For whatever reason, the snail mail invoice for 2009 soccer assigning fees
> was returned with an unknown person. For this reason, I have attached an
> electronic version of the invoice for assigning fees. Please forward this 
> at
>
> your earliest convenience.
> ____________________________________________________________
>